openSUSE 10 Security Update : mediawiki (mediawiki-3065)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update fixes a cross site scripting (XSS) bug in the AJAX
features (CVE-2007-0177).

Solution :

Update the affected mediawiki package.

Risk factor :

Medium / CVSS Base Score : 5.1
(CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27347 ()

Bugtraq ID:

CVE ID: CVE-2007-0177

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now